*{padding:0; margin:0;}
body{width:960px; min-height:100vh; margin:0 auto; font:12px/23px "ËÎÌå"; color:#000}
a{ text-decoration: none; color:#000}
a:hover{text-decoration: underline; color:#C00;}
table{ border:0; padding:0; margin:0;}
img{ border:none;}
ul,li,h1,h2,h3,p,span{ margin:0; padding:0; list-style:none;}
.font14{ font-size:14px;}
.left{ float:left;}
.right{float:right;}
.bk{border:1px solid #BBDDBB;}
.bk3{border-top:1px solid #BBDDBB; border-left:1px solid #BBDDBB; border-right:1px solid #BBDDBB;}
.bottom{margin-bottom:10px;}


.ad{width:960px; height:auto; margin:10px 0;}
.ad-content-a{width:650px; height:auto; margin:10px 0;}
.ad-content-b{width:300px; height:300px;; margin-top:10px;}
.playad1{ width:728px; height:auto; margin:5px 0 5px 5px;}
.zuo{width:336px; height:auto; float:left}
.you{width:336px; height:auto; float:right;}
.playad2{ width:210px; height:auto; margin:10px 0;}
.riqi{ color:#999; float:right;}

.guild{width:960px;; height:35px; line-height:35px;  background:url(../images/bj_01.gif); position:relative; z-index:9999;}
#guild1{width:100%; height:35px; background:url(../images/bj_01.gif); position:absolute; left:0; top:0; z-index:-9999;}
#guild2{width:100%; height:35px; background:url(../images/bj_01.gif); position:absolute; right:0; top:0;z-index:-9999;}
.guild h1{ font-size:12px; font-weight:normal; color:#666; float:left;}
.guild p{padding-left:5px; color:#666; float:left;}
.loginbtn{float:right;}

.header{width:960px; height:55px; line-height:55px; margin:5px 0;}
.header .logo{text-align:left; background-image:url(../images/logo.gif); text-indent:-999em;}
.header .logo a{width:208px; height:55px; display:block;}
.header .search{ width:auto; height:55px;}
.header .search .text{ width:385px; height:40px; line-height:40px; font-size:14px; color:#999; float:left; margin:8px 0 0 0; padding:0 0 0 15px; background:url(../images/search.gif) ; border:none; display:bolck;}
.header .search .submit{ width:142px; height:40px; border:none; cursor:pointer; display:bolck; float:left; margin:8px 0 0 0; background:url(../images/search03.gif);}

.mainnav{width:958px; height:30px; line-height:30px; background:#fbfbfb;}
.mainnav ul{ width:auto; height:30px;text-align:center;}
.mainnav .now{ width:100px; background:#093; margin-left:5px;}
.mainnav .rrs{width:130px; }
.mainnav .rrs a{background:url(../images/rrs.gif) no-repeat left center; padding-left:20px; font-weight:normal; color:#c00;}
.mainnav .now a{font-size:14px; color:#FFF; font-weight:bold; letter-spacing:10px; }
.mainnav ul li{width:100px; float:left; border-right:#BBDDBB 1px solid;}
.mainnav ul li a{color:#060;}
.subnav{width:960px; height:40px; line-height:40px;background:#093;}
.subnav ul li{ width:80px; text-align:center; float:left;}
.subnav a{font-size:14px; color:#FFF; font-weight:bold; }
.topsnav{width:960px; height:28px; line-height:28px; background:#fbfbfb;}

.new{width:228px; height:325px;}
.title{ width:100%; height:30px;  line-height:30px; background:url(../images/title-bj.gif);}
.title1{ width:100%; height:30px;  line-height:30px; border-bottom:1px dashed #E0E6E0;}
.title h2,.title1 h2{font-size:14px; color:#090;  margin-left:5px;}
.new ul{width:204px;overflow:hidden; margin:5px 5px 0 5px;}
.new li{width:204px; height:27px; line-height:27px; border-bottom:#E0E6E0 1px dotted; overflow:hidden; float:left}
.new li small{ width:17px; height:17px; line-height:17px;  float:left; font-family:tahoma; text-align:center; font-weight:bold; color:#888;  background:url(../images/modbg.png) no-repeat -329px -7px; margin:5px 5px 0 0;}
.new li a{ float:left; color:#060; font-family:tahoma;}

.picshow{ width:478px;height:325px; margin:0 0 0 10px ; overflow:hidden; position: relative; background: #f5f5f5;}
.picshow ul{ width:498px; height:900px;overflow:hidden;clear:both;}
.picshow ul li img{ width:90px; height:120px; padding:2px; border:1px solid #999;}
.picshow ul li p{ float:left; width:120px;}
.picshow ul li .pic{ width:100px; }
.picshow ul li .rm_bt{ font-size:14px; height:24px; overflow:hidden;}
.picshow ul li .rm_bt a{color:#090; font-weight:bold;}
.picshow ul li .rm_by {color:#999;height: 24px;overflow: hidden;}
.picshow .rm_js{ line-height:18px;height: 72px;overflow: hidden;}
#container{position:relative;height:300px;overflow:hidden;}
#container li{float:left;padding:10px;display:inline;width:220px;border-bottom:1px dashed #E0E6E0;}

.boke{width:958px; height:auto;background:#fbfbfb; margin:10px 0;}
.boke .zuozhe{width:948px; height:115px; margin:5px;}
.boke .zuozhe a{ margin-left:15px; font-size:14px;}

.fenlei{width:718px; height:470px;}
.fenlei .lanmu{width:159px; height:100%; background:#fbfbfb; border-right:1px solid #BBDDBB;}
.fenlei .lanmu li{width:100%;height:32px; line-height:32px; text-align:center;}
.fenlei .lanmu li a{width:100%;height:32px; font-size:14px; color:#060;  display:bolck; background:url(../images/lanmu1.png);float:left; margin:-1px 0 0 -1px;}
.fenlei .lanmu li a:hover {background:url(../images/lanmu2.png); text-decoration:none; color:#F00;}
.fenlei .lmnr{ width:520px; height:auto; margin:20px 0 0 20px; _margin:20px 0 0 10px;}
.fenlei .lmnr .tt li{width:100%; height:140px; float:left;  border-bottom:#BBDDBB 2px dotted; margin-bottom:10px;}
.fenlei .lmnr .tt li img{width:90px; height:120px;border:3px solid #ccc; display:bolck; float:left; }
.fenlei .lmnr .tt li dl{width:400px; height:126px; float:right;}
.fenlei .lmnr .tt li dl dt{width:100%; height:30px; line-height:30px; text-align:center; font-weight:bold; text-align:left;}
.fenlei .lmnr span{ font-size:12px; font-weight:normal; color:#999; margin:0 0 0 5px;}
.fenlei .lmnr .tt li dl dt a{color:#090; font-size:14px;}
.fenlei .lmnr .tt li dl .zpxx{ color:#999;}
.fenlei .lmnr .xx li {width:250px; _width:240px; height:32px; line-height:32px; float:left; margin:0 0 0 10px; border-bottom:#E0E6E0 1px dotted; overflow: hidden;}
.fenlei .lmnr .xx li a{background:url(../images/ico.gif) no-repeat left center; color:#060; padding-left:12px;}
.fenlei .tab{overflow: hidden; height:100%;}
.cls_div{display:none;}

.top{width:228px; height:470px;}
.top ul{width:204px;overflow:hidden; margin:5px 5px 0 5px;}
.top li{width:204px; height:27px; line-height:27px; border-bottom:#E0E6E0 1px dotted; overflow:hidden; float:left}
.top li small{ width:17px; height:17px; line-height:17px;  float:left; font-family:tahoma; text-align:center; font-weight:bold; color:#888;  background:url(../images/modbg.png) no-repeat -329px -7px; margin:5px 5px 0 0;}
.top li a{ float:left; color:#060; font-family:tahoma;}

.lianzai{width:648px; height:515px;}
.lianzai ul{margin:10px 0 0 0;}
.lianzai li {width:297px;  height:30px; line-height:30px; margin:0 0 0 10px; _margin:0 0 0 5px; float:left; border-bottom:#E0E6E0 1px dotted;  color:#999; overflow: hidden;}
.lianzai li a{background:url(../images/ico.gif) no-repeat left center; padding:0 0 0 12px; color:#060;}

.tuijian{width:298px; height:605px; background-color:#F9FEF8;}
.tuijian dl{width:278px; height:82px; border-bottom:#E0E6E0 1px dotted; margin:10px 0 0 10px;}
.tuijian dl dt{height:30px; line-height:30px;}
.tuijian dl a{ color:#060;}
.tuijian dl span{ float:left; margin-right:5px;color:#999; }

.tuijian_i{width:298px; height:515px; background-color:#F9FEF8;}
.tuijian_i dl{width:278px; height:82px; border-bottom:#E0E6E0 1px dotted; margin:10px 0 0 10px;}
.tuijian_i dl dt{height:30px; line-height:30px;}
.tuijian_i dl a{ color:#060;}
.tuijian_i dl span{ float:left; margin-right:5px;color:#999; }

.friendLink{width:958px; height:auto; margin:10px 0;}
.friendLink .link { width:938px; height:auto; line-height:30px; margin:10px;}
.friendLink .link a{ color:#999; margin:0 0 0 10px;}

.footer{width:960px; height:90px; text-align:center; padding-top:10px;}
.footer p{line-height:30px; color:#666;}


/* content */

.current {width:100%; height:30px; line-height:30px; background: #f5f5f5;}
.current span{margin:0 0 0 10px;}

.main{width:650px; height:auto;}
.main .content{width:100%; height:auto;}
.main .content .book{width:530px; height:146px; margin: 20px 0 0 20px; _margin:20px 0 0 10px;}
.main .content .book .pic{ width:96px; height:126px; float:left;}
.main .content .book .pic img{border:3px solid #ccc; width:90px; height:120px;}
.main .content .book .jieshao{ width:414px; height:126px; float:right;}
.main .content .book .jieshao dt{width:100%; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:green;}
.main .content .book .jieshao dd {color:#666;}
.main .content .book .jieshao dd span{width:135px; height:24px; line-height:24px; float:left;}

.main .content .booklik{width:100px; height:126px; margin:20px 0 0 0;}
.main .content .booklik .shouc{width:90px; height:24px; float:left;background:url(../images/favorites.gif) no-repeat; margin-bottom:10px; }
.main .content .booklik .shouc a{width:90px; height:42px; display:bolck; float:left; margin-top:-10px;}
.main .content .booklik .ding{width:90px; height:90px; background:url(../images/ding.gif) no-repeat 0 0; color:#FF0; font-size:16px;line-height:54px; font-weight:bold;float:left; text-align:center; overflow: hidden;}
.main .content .booklik .ding .span{width:90px; height:58px;   float:left; }
.main .content .booklik .ding a{width:90px; height:42px; display:bolck; float:left; margin-top:-6px;}
.main .content .booklik .ding  a:hover{background:url(../images/ding.gif) no-repeat 0 -90px; }

.main .xsjs{width:100%; height:auto;}
.main .xsjs .xinxi{width:630px; margin:10px; _margin:5px;overflow:auto; height:185px;height:215px \9;}
.main .xsjs .xinxi p{margin-bottom:5px;}
.shuoming{color:#060;}
.yqts { font-weight:bold; color:#F60;}
.shuqian{width:auto; height:18px; line-height:18px;}

.main .play{width:630px;margin:10px 0 10px 10px; _margin:10px 0 10px 5px;}
.main .play ul li{ width:110px; height:30px; line-height:30px; margin:5px 0 0 8px; _margin:5px 0 0 4px; float:left; font-family:tahoma; overflow: hidden; border:#BBDDBB 1px solid; background-color:#F9FEF8; text-align:center;}
.main .play ul li a{color:#666;}
.main .play ul li a:hover{ color:#C00;}
.main .play ul li a:visited{ color:#ccc;}

.sidebar{width:300px; height:auto;}


/* channel */

.channel {width:738px; height:auto;}
.channel .xiaoshuo { width:550px; height:auto; margin:20px 0 10px 10px; _margin:20px 0 10px 5px;}
.channel .xiaoshuo ul{float:left;}
.channel .xiaoshuo li{width:100%; height:140px; float:left;  border-bottom:#BBDDBB 2px dotted; margin-bottom:10px;}
.channel .xiaoshuo li img{width:90px; height:120px;border:3px solid #ccc; display:bolck; float:left; }
.channel .xiaoshuo li dl{width:430px; height:126px; float:right; overflow: hidden;}
.channel .xiaoshuo li dl dt{width:100%; height:30px; line-height:30px; text-align:center; font-weight:bold; text-align:left;}
.channel .xiaoshuo li dl a{color:#060; font-size:14px;}

.channel-a{width:160px; height:auto;  margin:20px 10px 0 0; _margin:20px 5px 0 0;}

.channelr{width:208px; height:auto;} 
.channelr .channelrm{width:210px; height:auto;}
.channelrm ul{width:200px;overflow:hidden; margin:5px 5px 0 5px;}
.channelrm li{width:100%; height:27px; line-height:27px; border-bottom:#E0E6E0 1px dotted; overflow:hidden; float:left}
.channelrm li small{ width:17px; height:17px; line-height:17px;  float:left; font-family:tahoma; text-align:center; font-weight:bold; color:#888;  background:url(../images/modbg.png) no-repeat -329px -7px; margin:5px 5px 0 0;}
.channelrmli a{ float:left; color:#060; font-family:tahoma;}

/* play */
.bofangqi{width:728px; height:auto;margin:-5px 0 -5px 5px;}
.tishi{ font-size:14px; color:#F00;}



/**Ò³Âë¿ªÊ¼**/
.fanye { height:40px; margin-top:10px;}
.fanye .pagelink{width:100%;font-size:15px;}
.pagelink {
	MARGIN: 5px auto;
	FONT-SIZE: 15px;
	TEXT-ALIGN: center;
	width:100%;

}

.pagelink A {
	border: 0px solid #dddddd;
	font-size:15px;
	margin:4px;
	padding:6px;
	height:250px;
	line-height:25px;
	LIST-STYLE-TYPE: none;
}
.pagelink A:hover {
TEXT-DECORATION: none;
background-color:#3878db;
color:#FFFFFF;
}
.pagelink A {
	COLOR:#666666;
}
#pagestats {
	font-size:15px;
	width:20px;
}
.pagelink strong {
 margin:10px;
 font-size:15px;
 background-color:#98d684;
 	border: 0px solid #dddddd;
	margin:4px;
	padding:6px;
	height:25px;
	line-height:25px;
	LIST-STYLE-TYPE: none;
	COLOR:#ffffff;
 
} 
.pagelink kbd {
display:none;
}
.pagelink input {
	height:22px;
	line-height:22px;
	text-align:center;
	font-size:15px;
}
.pagelink em {
COLOR:#666666;
	height:25px;
	margin:10px;
	Font-style:normal;
}
/**Ò³Âë½áÊø**/
.zmdh{width:960px; height:auto; margin:0px auto;}
.zmdh a{ float: left;display: inline-block;border: 1px solid #BBDDBB;width: 30px;height: 19px;line-height: 19px;text-align: center;margin:3px;font-weight:bold;}

.clear{clear:both; line-height:0px; height:0px; font-size:0px;}
.zt2013_l_l{margin-top:10px;}
.zt2013_l_l ul{margin:5px;}
.zt2013_l_l li{text-align:left;background-color: rgb(245, 245, 245);border:1px solid #ccc;height:30px; line-height:30px;width:180px;margin:3px;float:left;overflow:hidden; text-indent:5px;}
.zt2013_l_l li span{ color:#999999;font-size:12px;}

.share .text{width:48px; height:32px; line-height:32px;text-align:center;display:inline-block;float:left;background:url(play_sprites.png);padding-right:6px; font-size:14px; color:#FFF; margin-top:5px;}

.qrcode {
	position: fixed;
	top: 35px;
	left:0;
	right:0;
	width: 960px;
	margin:0 auto;
	line-height:normal;
	text-indent:0;
}
.qrcode div {
	position: absolute;
	width:180px;
	height:180px;
}
.qrcode p {
	text-align:center;
}
.qrcode img {
	width:100%;
}

.cooperateLink {
	clear:both;
        width: 962px;
        height: auto;
        margin: 10px auto;
        border: 1px solid #BBDDBB;
}
    
.cooperateLink .title {
        width: 100%;
        height: 30px;
        line-height: 30px;
        background: url(../images/title-bj.gif);
}  
.cooperateLink h2 {
        padding-left: 10px;
}
.cooperateLink .link {
        padding: 10px;
}
.cooperateLink .link a {
  color: #999;
  margin: 0 0 10px 10px;
  line-height: 22px;
}

.tab .tt dl dt ~ dd {
	    max-height: 70px;
    overflow: hidden;
}